Subject: Re: TELESCOP-keyword.

From: Clive Page <[email-masked]>
Date: Fri, 20 May 94 04:56 EDT

I'd support the suggestion of Morten Krabbe Barfoed that the original
'TELESCOP' keyword is a bit inadequate for complex space missions. But
perhaps I can point out that his example is a bit ill-chosen precisely
because you DO need three different keywords in this case.  ROSAT has two
telescopes: the Wide Field Camera (WFC) [from the UK] and the X-ray
Telescope (XRT) from Germany, the latter with two detectors (PSPC and
HRI).  Thus to specify your observation completely you would need
something like:

 	SATELLIT='ROSAT   '
 	TELESCOP='XRT     '
 	INSTRUME='PSPC    '
 	....

!  Clive Page,  Dept of Physics & Astronomy, University of Leicester, UK.
! e-mail:  [email-masked]
! phone:   +44 533 523551           Fax: +44 533 550182